/* column.css|global */
/* COLUMNS (standard) */
/*#######################*/
.mdColumn1, .mdColumn2, .mdColumn3, .mdColumn4, .mdColumn5, .mdColumn6, .mdColumn7, .mdColumn8, .mdColumn9, .mdColumn10, .mdColumn11, .mdColumn12, .mdColumn13, .mdColumn14, .mdColumn15, .mdColumn16, .mdColumn17, .mdColumn18 {float: left; overflow: hidden; min-height: 1px}
.mdColumnCenter {float: none; text-align: center; margin: 0 auto}

/* core.css|customers */
/* CORE */
/*#######################*/
body {height:100%;margin:0;padding:0;z-index:1;border-bottom:10px solid #f7991e;}

/* WRAP */
#mdWrap {position:relative}

/* HEAD */
#mdHead {z-index:99999}

/* BODY */
#mdBody {z-index:5}
#mdBodySub {min-height: 1px; overflow: hidden}

/* BODY MAIN (only wraps left & content - NOT right) */
#mdBodyMain {float:left;width:100%;overflow:hidden}

/* BODY LEFT */
#mdBodyLeft {float:left;overflow:hidden}

/* BODY CONTENT */
#mdBodyContentSub {position:relative;float:left;width:100%;overflow: hidden}

/* BODY RIGHT */
#mdBodyRight {float:right;overflow:hidden}

/* FOOT */
#mdFoot{position:relative;z-index:3}

/* ACCESSIBILITY */
.mdAccess {display:none;visibility:hidden}




/* content.css|customers */
/* CONTENT */
/*#######################*/
body, input, select, button, textarea, table, tr, td, font {font: normal 15px/21px arial,verdana,sans-serif;color:#333}
/* shell.css|customers */
/* GENEREL SHELL DESIGN */
/*#######################*/
body {background:#989aa1}

a{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease; transition: all 0.5s ease;}


#mdWrap{background:#fff;min-width:1000px}

/* HEAD */
#mdHead{background:#f3f4f5}
#mdHeadSub{}

/* LOGO */
#mdHead #mdLogo{padding: 15px 5px 0;position: absolute}
#mdHead #mdLogo img{width:220px}
/* HEADMENU */ 
#mdHeadMenu{margin-left:110px;float:left;width:665px;margin-bottom:15px;}
#mdHeadMenu ul{margin:69px 0 0;padding:0;list-style:none}
#mdHeadMenu li{float:left;margin:0 4px;padding:0;background:none}
#mdHeadMenu li a{float:left;text-decoration:none;}
#mdHeadMenu li a span{float:left;padding:0 0 0 6px;-webkit-transition: color 0.3s ease;-moz-transition: color 0.3s ease; transition: color 0.3s ease;}
#mdHeadMenu li a span span{padding:0 6px 0 0;height:26px;font-weight:bold;font-size:13px;line-height:26px;color:#424145;text-transform:uppercase;cursor:pointer}

#mdHeadMenu li a:hover span,#mdHeadMenu li a:focus span,#mdHeadMenu li.selected a span{color:#f7991e;}

/* GLOBAL SEARCH */
#mdGlobalSearch{float:left;width:182px;padding:0 14px;margin:68px 0 0}
#mdGlobalSearch fieldset{background:url(img/globalsearch_bg.png) no-repeat 0 0}
#mdGlobalSearch legend{display:none}
#mdGlobalSearch .mdFormTextWrap{float:left;width:143px}
	#mdGlobalSearch .mdFormText{border:0;background:none;height:20px;padding:4px;width:135px;color:#666}
#mdGlobalSearch .mdFormSubmitWrap{float:left;width:38px;height:28px}
	#mdGlobalSearch .mdFormSubmit{border:0;margin:2px 0 2px;padding:0 0 2px;width:36px;height:24px;line-height:26px;
border-radius: 3px;color:#fff;text-transform:uppercase;text-align:center;font-weight:bold;cursor:pointer; background: url('img/gradient_submit.png') repeat-x;}
	#mdGlobalSearch .mdFormSubmit:hover,#mdGlobalSearch .mdFormSubmit:focus{background-position: 0 -20px;}

/* HEADBAND */
#mdHeadBand{clear:both;min-height:30px;background:#f7991e url(img/headband_bg.gif) repeat-x 0 100%;position:relative;z-index:99999}

/* BREADCRUMB */
ul.mdBreadCrumb{margin:0 0 0 84px;padding:0;list-style:none}
ul.mdBreadCrumb li{float:left;margin:0;padding:0 0 0 22px;height:30px;font-size:13px;line-height:28px;color:#fff;background:url(img/breadcrumb_item_arrow.png) no-repeat 6px 50%}
	ul.mdBreadCrumb li:first-child{padding:0 0 0 21px;background:url(img/breadcrumb_item_home.png) no-repeat 0 9px}
ul.mdBreadCrumb a{color:#fff}

/* COUNTRY CHOOSER */
.mdCountry{position:absolute;right:14px;top:0;background:#fff}
.mdCountry dl{margin:0;padding:0}
.mdCountry dt,.mdCountry dd{line-height:30px;margin:0;padding:0 7px;color:#fff;font-size:14px}
.mdCountry dd{display:none;line-height:23px;background-position:0 -30px;font-size:13px}
.mdCountry dl:hover dd{display:block}
	.mdCountry dt a,.mdCountry dd a{color:#fff}
/* JS Enabled */
.bodyJs .mdCountry{background:none}
.bodyJs .mdCountry .mdFormSelectWrap{background: url('img/gradient_bar.png') repeat-x;

padding:0 8px;border-left:1px solid #fff;border-right:1px solid #fff;line-height:30px}
.bodyJs .mdCountry label{line-height:30px;margin-right:5px;font-size:14px;color:#fff}


/* BODY*/
#mdBody{}
#mdBodySub{}

/* LEFT */
#mdBodyLeft{}

/* BODY CONTENT*/
#mdBodyContent{min-height:1px;overflow:hidden;padding-top:40px}
#mdBodyContentSub{min-height: 320px;}

/* RIGHT */
#mdBodyRight{padding-top:40px}

/* FOOT */
#mdFoot{background:#989aa1 url(img/foot_bg.png) repeat-x 0 0}
	#mdFoot .mdWidth{padding-top:70px;background:url(img/foot_buckets.png) no-repeat 785px 0;min-height:210px;overflow:hidden}
#mdFoot a{color:#fff}
	
#mdFoot dl{float:left;width:180px;margin:15px 20px 0;font-size:12px;line-height:19px;color:#fff}
#mdFoot dt{margin:0;padding:0;height:35px;font-weight:bold;font-size:14px;line-height:40px}
#mdFoot dd{margin:0;padding:0 0 0 52px}
	#mdFoot dd strong{float:left;margin-left:-52px;font-weight:normal}
#mdFoot dl:first-child{font-size:14px;width:270px}
#mdFoot dl:first-child dt{width:170px;overflow:hidden;padding: 0 0 0 52px;}
#mdFoot dl:first-child{width:170px;}

#mdFootFollow{float:left;width:215px;margin:15px 0px 0;font-size:12px;line-height:19px;color:#fff}
#mdFootFollow h3{margin:0 0 5px 0;padding:0;height:35px;font-weight:bold;font-size:14px;line-height:40px;color:#fff;}

.mdFollowLinkedIn, .mdFollowTwitter, .mdFollowFacebook{display:block;width:32px;height:32px;float:left;margin:0 10px 0 0;overflow:hidden;text-indent:99999px}
.mdFollowFacebook{background:url('img/facebook.png')}
.mdFollowLinkedIn{background:url('img/linkedin.png')}
.mdFollowTwitter{background:url('img/twitter.png')}

/* WIDTH DELIMITER */
.mdWidth{width:990px;margin:0 auto;position:relative}

/* mainslides.css|customers */
#mdMainSlides{background: #424147; /* Old browsers */
background: -moz-linear-gradient(top,  #424147 19%, #cfd4d8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(19%,#424147), color-stop(100%,#cfd4d8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #424147 19%,#cfd4d8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #424147 19%,#cfd4d8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #424147 19%,#cfd4d8 100%); /* IE10+ */
background: linear-gradient(top,  #424147 19%,#cfd4d8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#424147', endColorstr='#cfd4d8',GradientType=0 ); /* IE6-9 */color:#fff;min-height:1px;overflow:hidden;padding:10px 0 0;
box-shadow: inset 0px 0px 50px #333;
}

#mdMainSlides a{color:#fff}

#mdMainSlides .mdMainSlider{margin:0 45px;width:900px;overflow:hidden}

#mdMainSlides ul{margin:0;padding:0;list-style:none}
#mdMainSlides ul li{margin:0;padding:0;background:none;min-height:1px;overflow:hidden;border-bottom:1px dotted #fff}

#mdMainSlides .mdImg{float:left;width:350px;padding:30px 5px}
#mdMainSlides .mdImg img{display:block;width:270px;margin:0 auto;border:3px solid #fff;box-shadow:3px 3px 5px #ccc;-webkit-transition: all 0.4s ease-in;-moz-transition: all 0.4s ease-in;transition: all 0.4s ease-in}
#mdMainSlides .mdImg a:hover img{box-shadow:5px 5px 5px #eee}
#mdMainSlides .mdTxt{float:left;width:540px;margin-top:25px;padding-top:10px}

#mdMainSlides h3{margin:0;padding:5px 0 15px 25px;font:normal 20px/26px "helvetica neue",helvetica,arial,verdana,sans-serif;min-height:1px;overflow:hidden;background:url(img/quote_start.png) no-repeat 0 0}
	#mdMainSlides h3 a{display:inline;text-decoration:none;padding:0 25px 5px 0;background:url(img/quote_end.png) no-repeat 100% 100%}
		#mdMainSlides h3 a:hover span{text-decoration:underline}
#mdMainSlides p{padding:0 25px 10px;font:normal 17px/22px "helvetica neue",helvetica,arial,verdana,sans-serif}

/* js-enabled version */
.bodyJs #mdMainSlides ul li{float:left;border:0}

.bodyJs #mdMainSlides div[class^='slideShowPrev'],.bodyJs #mdMainSlides div[class^='slideShowNext']{position:absolute;top:100px;width:40px;height:44px;overflow:hidden;background:url(img/mainslides_arrows.png) no-repeat 0 0;text-indent:100px;cursor:pointer}
.bodyJs #mdMainSlides div[class^='slideShowPrev']{left:10px}
	.bodyJs #mdMainSlides div[class^='slideShowPrev']:hover{background-position:0 -44px}
.bodyJs #mdMainSlides div[class^='slideShowNext']{right:10px;background-position:0 -88px}
	.bodyJs #mdMainSlides div[class^='slideShowNext']:hover{background-position:0 -132px}
.bodyJs #mdMainSlides div[class^='slideCounter']{position:absolute;left:0;top:10px;width:990px;margin:0;padding:0;list-style:none;text-align:center;z-index:500}
.bodyJs #mdMainSlides div[class^='slideCounter'] span{display:inline-block;margin:0 3px 0 4px;width:8px;height:8px;overflow:hidden;text-indent:-9999px;background:url(img/mainslides_indicator.png) no-repeat 0 0;cursor:pointer}
	.bodyJs #mdMainSlides div[class^='slideCounter'] span.current{background-position:-8px 0}
	
.bodyJs .mdMainSlidesToggle{position:absolute;left:15px;top:0;width:30px;height:30px;overflow:hidden;text-indent:-9999px;background:url(img/mainslides_toggler.png) no-repeat 0 0;border-left:1px solid #dae0e3;border-right:1px solid #dae0e3;cursor:pointer}
	.bodyJs .mdMainSlidesToggle.closed{background-position:-30px 0}
/* table.css|customers */
table{padding:0 15px 20px;width:100%}

table.mdProductSpecs{border:0}
table.mdProductSpecs caption{text-align:left;padding:0 15px 15px;font:400 18px/24px "helvetica neue",helvetica,arial,verdana,sans-serif;color:#FF7000}
table.mdProductSpecs th{text-align:left;width:35%;padding:0 30px;color:#333;font-size:13px}
table.mdProductSpecs td{color:#333;font-size:13px}
table.mdProductSpecs tr.odd th,table.mdProductSpecs tr.odd td{background:#eaeff3}
/* vendorspecific.css|customers */
/* article img rotation + shadow */
.mdArticleImg.mdImgRotate img{
	-webkit-transform: rotate(1deg);
	-moz-transform: rotate(1deg);
}
.mdArticleImg img{
	-webkit-box-shadow:3px 3px 5px rgba(0,0,0,0.5);
	-moz-box-shadow:3px 3px 5px rgba(0,0,0,0.5);
}

/* product img rotation + shadow */
.mdProductImg.mdImgRotate img{
	-webkit-transform: rotate(-1deg);
	-moz-transform: rotate(-1deg);
}
.mdProductImg img{
	-webkit-box-shadow:3px 3px 5px rgba(0,0,0,0.5);
	-moz-box-shadow:3px 3px 5px rgba(0,0,0,0.5);
}

/* images in carousel shadow + rotate */
.mdGalleryCarousel img{
	-webkit-box-shadow:3px 3px 5px rgba(0,0,0,0.5);
	-moz-box-shadow:3px 3px 5px rgba(0,0,0,0.5);
}

.mdGalleryCarousel li:nth-child(odd) img{
	-webkit-transform: rotate(-1deg);
	-moz-transform: rotate(-1deg);
}

.mdGalleryCarousel li:nth-child(even) img{
	-webkit-transform: rotate(1deg);
	-moz-transform: rotate(1deg);
}

/* mainslides img rotation + shadow */
#mdMainSlides .mdImg img{
	-webkit-transform: rotate(-2deg);
	-moz-transform: rotate(-2deg);
}

#mdMainSlides .mdImg img{
	-webkit-box-shadow:2px 2px 3px rgba(0,0,0,0.5);
	-moz-box-shadow:2px 2px 3px rgba(0,0,0,0.5);
}

#mdMainSlides .mdImg a:hover img{
	-webkit-box-shadow:4px 4px 3px rgba(0,0,0,0.5);
	-moz-box-shadow:4px 4px 3px rgba(0,0,0,0.5);
}

/* product list shadow */
ul.mdProductSegments a img{
    -webkit-box-shadow:2px 2px 3px rgba(0,0,0,0.3);
	-moz-box-shadow:2px 2px 3px rgba(0,0,0,0.3);
}


/* block spot img shadow */
.mdBlockSpot img{
	-webkit-box-shadow:3px 3px 5px rgba(0,0,0,0.5);
	-moz-box-shadow:3px 3px 5px rgba(0,0,0,0.5);
}

/* images in teaser list shadow */
ul.mdTeaserList .mdImg a img{
	-webkit-box-shadow:2px 2px 5px rgba(0,0,0,0.5);
	-moz-box-shadow:2px 2px 5px rgba(0,0,0,0.5);
}

/* tags in search result round corners */
ul.mdSearchResult h4 .mdTag{
	border-radius: 3px;
}

/* new search round corners */
.mdFormSearchRepeat{
	border-radius: 7px;
}

/* content slide show shadow */
.mdContentSlideShow img{
	-webkit-box-shadow:3px 3px 5px rgba(0,0,0,0.5);
	-moz-box-shadow:3px 3px 5px rgba(0,0,0,0.5);
}

/* standard blocks img shadow */
#mdBodyContentSub .mdBlock img{
	-webkit-box-shadow:1px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow:1px 1px 3px rgba(0,0,0,0.5);
}

/* vcf card rotate img */
.mdColumn6:nth-child(even) .mdBlockVcf .mdBlockImg img{
	-webkit-transform: rotate(1deg);
	-moz-transform: rotate(1deg);
}

.mdColumn6:nth-child(odd) .mdBlockVcf .mdBlockImg img{
	-webkit-transform: rotate(-1deg);
	-moz-transform: rotate(-1deg);
}

/* corners for blocks in right */
#mdBodyRight .mdBlock{
	border-radius: 5px;
}

/* block teaserlist corners */
.mdBlockTeaserList .mdBlockHeader,.mdBlockTeaserList ul.mdTeaserList li{
	border-radius: 5px;
}

/* block teaserlist img shadows */
.mdBlockTeaserList ul.mdTeaserList li img{
	-webkit-box-shadow:1px 1px 5px rgba(0,0,0,0.5);
	-moz-box-shadow:1px 1px 5px rgba(0,0,0,0.5);
}

/* borders on submit */
.mdBlockSimpleForm input.mdFormSubmit{
	border-radius: 5px;
}

/* img shadow in right bar blocks */
#mdBodyRight .mdBlockImg img{
	-webkit-box-shadow:1px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow:1px 1px 3px rgba(0,0,0,0.5);
}

/* tag in block header corners */
.mdBlockHeader h3 .mdTag{
	border-radius: 3px;
}

/* corners for notification box */
.mdNotification{
	border-radius: 5px;
}

/* corners for country selector */
.mdCountrySelector{
	border-radius: 5px;
}

/* transitions */
/*#mdBody a img{
	-webkit-box-shadow:2px 2px 3px rgba(0,0,0,0.3)!important;
	-moz-box-shadow:2px 2px 3px rgba(0,0,0,0.3)!important;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=135, Strength=3);
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
	transition: all .2s ease;
}
#mdBody a:hover img{	  
	-webkit-box-shadow:3px 3px 3px rgba(0,0,0,0.3)!important;
	-moz-box-shadow:3px 3px 3px rgba(0,0,0,0.3)!important;
}*/


	
/* pagination.css|customers */
.mdPagination{width:660px}
.mdPagination ul{margin:0 15px 20px;padding:10px 0 0;border-top:1px solid #eaeff3;width:630px;position:relative;text-align:center}
.mdPagination li{display:inline-block;padding:0 2px;background:none;color:#666;font-size:14px}
	.mdPagination li.mdPrev,.mdPagination li.mdNext{position:absolute;top:10px}
	.mdPagination li.mdPrev{left:0}
	.mdPagination li.mdNext{right:0}
/* shelltype_layout.css|customers */

/* list.css|customers */
ul,ol{margin:0 15px;padding:0 0 15px;overflow:hidden}

ul{list-style:none}
ul li{margin:0;padding:0 0 3px 35px;background:url(img/list_item_arrow_red.png) no-repeat 15px 6px;line-height:20px}

dl{margin:0 15px;padding:0 0 15px}
dt{margin:0;padding:0;font-weight:bold}
dd{margin:0;padding:0 0 0 5px}

.mdLanding > ul{}
.mdLanding > ul li{font:400 21px/27px 'helvetica neue',helvetica,arial,verdana,sans-serif;background-position:15px 9px}

ul.mdTags{padding:0}
ul.mdTags li{font-size:14px;line-height:19px;float:left;padding:0;margin:0 5px 0 0;background:none}
ul.mdTags li:after{content:","}
ul.mdTags li:last-child:after{content:""}

/*pictograms for productpage*/
ul.mdProductPictogram{float:right;list-style:none;margin:0;padding:0 10px;max-width:208px}
ul.mdProductPictogram li{float:left;padding:0;margin:0 5px 10px;width:42px;height:42px;overflow:hidden;text-indent:-9999px;background:url(img/icon/pictograms42x42.png) no-repeat 0 0}
	ul.mdProductPictogram li.pictogram-baseline{background-position:0 0}
	ul.mdProductPictogram li.pictogram-liquidtight{background-position:-42px 0}
	ul.mdProductPictogram li.pictogram-tamperevidence{background-position:-84px 0}
	ul.mdProductPictogram li.pictogram-reclosure{background-position:-126px 0}
	ul.mdProductPictogram li.pictogram-reuse{background-position:-168px 0}
	ul.mdProductPictogram li.pictogram-tintingmachine{background-position:-210px 0}
	ul.mdProductPictogram li.pictogram-microwavesafe{background-position:-252px 0}
	ul.mdProductPictogram li.pictogram-hotfilling{background-position:-294px 0}
	ul.mdProductPictogram li.pictogram-freezing{background-position:-336px 0}
	ul.mdProductPictogram li.pictogram-safedisposal{background-position:-378px 0}
	ul.mdProductPictogram li.pictogram-totalseal{background-position:-420px 0}
	ul.mdProductPictogram li.pictogram-customized{background-position:-462px 0}
	ul.mdProductPictogram li.pictogram-unapproved{background-position:-504px 0}
	ul.mdProductPictogram li.pictogram-flakefree{background-position:-546px 0}
	ul.mdProductPictogram li.pictogram-ps{background-position:-588px 0}
	ul.mdProductPictogram li.pictogram-pet{background-position:-630px 0}
	
/*carousel*/
ul.mdGalleryCarousel{margin:0;padding:0;list-style:none;min-height:1px;overflow:hidden}
ul.mdGalleryCarousel li{background:none;padding:0;float:left;margin:0 15px 20px}
ul.mdGalleryCarousel li img{width:130px;height:130px;border:3px solid #fff;box-shadow:3px 3px 5px #ccc}
/* jcarousel enabled */
.jcarousel-container .jcarousel-clip{margin:0 75px}
.jcarousel-container .jcarousel-clip ul.mdGalleryCarousel li{margin:0 0 20px;width:170px;text-align:center}
.jcarousel-container .jcarousel-prev,.jcarousel-container .jcarousel-next{position:absolute;top:50%;margin-top:-25px;width:23px;height:23px;background-image:url(img/carousel_arrows.png);background-repeat:no-repeat;cursor:pointer}
	.jcarousel-container .jcarousel-prev-disabled,.jcarousel-container .jcarousel-next-disabled{display:none!important}
.jcarousel-container .jcarousel-prev{left:15px;background-position:0 0}
	.jcarousel-container .jcarousel-prev:hover{background-position:0 -23px}
.jcarousel-container .jcarousel-next{right:15px;background-position:0 -46px}
	.jcarousel-container .jcarousel-next:hover{background-position:0 -69px}

/* Product subpage carousel */
ul.product_sub_slider{margin: 25px 0 30px!important;}

/*product segment overview*/
ul.mdProductSegments{margin:0;padding:0 0 15px;list-style:none;min-height:1px;overflow:hidden}
ul.mdProductSegments li{float:left;margin:0 0 20px 0;padding:0 10px 15px;width:145px;height:150px;background:none;text-align:left}
ul.mdProductSegments a img{border:3px solid #fff;box-shadow:3px 3px 5px #ccc;width:135px;margin:0 2px 7px;-webkit-transition: all .4s ease;-moz-transition: all .4s ease;transition: all .4s ease;}
ul.mdProductSegments a:hover img{box-shadow:5px 5px 5px #aaa}
ul.mdProductSegments a strong{display:block;margin:0;padding:0;font:normal 15px/18px arial,verdana,sans-serif;text-decoration:underline;padding: 0 0 0 3px;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease; transition: all 0.5s ease;}
ul.mdProductSegments a:hover strong{text-decoration:none}

/*product list */
ul.mdProductList{margin:0;padding:50px 0 15px;list-style:none;min-height:1px;overflow:hidden}
ul.mdProductList li{float:left;margin:0;padding:0 0 15px;width:165px;height:210px;background:none;text-align:left}
ul.mdProductList a img{border:3px solid #fff;box-shadow:3px 3px 5px #ccc;width:135px;margin:0 2px 10px;display:block;-webkit-transition: all .4s ease;-moz-transition: all .4s ease;transition: all .4s ease;}
ul.mdProductList a:hover img{box-shadow:5px 5px 5px #aaa}
ul.mdProductList a strong{display:block;margin:0;padding:0;font:normal 15px/18px arial,verdana,sans-serif;text-decoration:underline;padding: 0 0 0 3px;}
ul.mdProductList a:hover strong{text-decoration:none}

/* teaser list */
ul.mdTeaserList{margin:0;padding:0}
ul.mdTeaserList li{clear:both;margin:0 15px;padding:12px 0 0;border-top:1px solid #eaeff3;background:none;min-height:1px;overflow:hidden}
ul.mdTeaserList .mdImg{float:left;margin:3px 0 10px;width:190px}
	ul.mdTeaserList img{width:180px;height:120px;border:3px solid #fff;box-shadow:3px 3px 5px #ccc;-webkit-transition: all .4s ease;-moz-transition: all .4s ease;transition: all .4s ease;}
	ul.mdTeaserList a:hover img{box-shadow:5px 5px 5px #aaa;}
ul.mdTeaserList .mdTxt{width:440px;padding-left:190px;margin-bottom:10px}
ul.mdTeaserList li .mdImg+.mdTxt{margin-left:190px!important;padding-left:0}
	ul.mdTeaserList h4{padding-bottom:0}
ul.mdTeaserList p{font-size:14px;line-height:19px;padding-bottom:0}

/*search result*/
ul.mdSearchResult .mdImg{width:90px}
	ul.mdSearchResult img{width:80px;height:60px}
ul.mdSearchResult li .mdTxt{width:540px;padding-left:90px}
	ul.mdSearchResult li .mdImg+.mdTxt{margin-left:90px!important}
	ul.mdSearchResult h4 .mdTag{float:left;height:15px;margin:6px 5px 0 0;font:normal 10px/15px 'helvetica neue',helvetica,arial,verdana,sans-serif;background:#8a949b;padding:0 5px;border-radius:4px;text-transform:uppercase;color:#fff}
	ul.mdSearchResult .mdHighlight{font-weight:bold}
	ul.mdSearchResult .mdResultInfo{color:#999}
/* image.css|customers */
img{border:0}

.mdArticleImg{text-align:center;margin:0 15px 15px}
.mdArticleImg img{border:3px solid #fff;box-shadow:3px 3px 5px rgba(0,0,0,0.5)}

.mdProductImg{text-align:center;margin:0 15px 15px}
.mdProductImg img{border:3px solid #fff;box-shadow:3px 3px 5px rgba(0,0,0,0.5);}

.mdImgRotate{padding:4px 0}

.mdImg630{width:660px;clear:both;margin-left:0;margin-right:0}
.mdImg80{width:86px}

.mdImgLeft{float:left;padding-right:15px}
.mdImgRight{float:right;padding-left:15px}
/* blocks.css|customers */
.mdBlock{min-height:1px;overflow:hidden;color:#333;}

.mdBlockHeader h3{padding-bottom:5px}
.mdBlockHeader h3 .mdTag{float:left;height:15px;margin:6px 5px 0 0;font:normal 10px/15px 'helvetica neue',helvetica,arial,verdana,sans-serif;background:#8a949b;padding:0 5px;border-radius:4px;text-transform:uppercase;color:#fff}

.mdBlockBody{min-height:1px;overflow:hidden}

.mdBlockImgLeft,.mdBlockImgRight{margin:0 15px 15px!important}
	.mdBlockImgLeft{float:left}
	.mdBlockImgRight{float:right}

/* standard blocks in main content */
.mdBlock{margin:0 0 20px}
	.map_bg{background: #f3f4f5 url('img/map_bg.png') no-repeat top right; padding: 15px 0; border-radius: 3px; margin-right: 15px;}
.mdBlockBody{}
.mdBlockImg{position:relative;margin:0 10px 10px}
.mdBlockImg strong{position:absolute;bottom:3px;left:5px;right:5px;font:normal 19px/25px 'helvetica neue',helvetica,arial,verdana,sans-serif;background:rgba(51,51,51,.85);margin:0;padding:0 10px;color:#fff;text-decoration:none;border-left:30px solid #f7991e}
	.mdBlockImg a{text-decoration:none}
	.mdBlockImg a:hover strong{text-decoration:underline}
.mdBlock img{border:3px solid #fff;;box-shadow:1px 1px 5px #ccc;margin:0 auto;display:block}
	.mdColumn6 .mdBlock img{width:300px;height:130px}
	.mdColumn4 .mdBlock img{width:190px;height:120px}
.mdBlockTxt{}
	.mdBlockTxt p{padding:0 15px 10px}

/* blocks in right side */
#mdBodyRight .mdBlock{background-color:#f3f4f5;border-radius:7px;margin:0 0 15px}
#mdBodyRight .mdBlockHeader h3{padding:10px 15px;font-size:18px;line-height:24px}
#mdBodyRight .mdBlockBody p{font-size:14px;line-height:18px}
#mdBodyRight .mdBlockTxt{padding:0 0 5px}
#mdBodyRight .mdBlockImg img{box-shadow:1px 1px 3px rgba(0,0,0,0.5)}

/* block teaserlist */
.mdBlockTeaserList,#mdBodyRight .mdBlockTeaserList{background:none}
.mdBlockTeaserList .mdBlockHeader{background:#f3f4f5;border-radius:7px}
	.mdBlockTeaserList .mdBlockHeader h3{padding:3px 15px}
.mdBlockTeaserList ul.mdTeaserList li{border:0;padding:7px 10px;margin:1px 0 0;background:#f3f4f5;border-radius:7px}
.mdBlockTeaserList ul.mdTeaserList .mdImg{width:90px;margin-bottom:5px}
	.mdBlockTeaserList ul.mdTeaserList .mdImg img{width:80px;height:60px}
.mdBlockTeaserList ul.mdTeaserList .mdTxt{width:220px;padding-left:90px;margin-bottom:5px}
	.mdBlockTeaserList ul.mdTeaserList li .mdImg+.mdTxt{margin-left:90px!important;padding-left:0}
	.mdBlockTeaserList ul.mdTeaserList .mdTxt strong{display:block;padding:0 15px;color:#999;font:normal 12px/17px arial,verdana,sans-serif;text-transform:uppercase}

/* wide block with big header */
.mdBlockSpot h3{font-size:28px;line-height:34px;padding-bottom:15px}
.mdBlockSpot .mdBlockImg{width:300px}
.mdBlockSpot .mdBlockTxt{float:left;margin:-3px 0 0;width:330px;padding:0!important}
.mdBlockSpot img{display:block;border:3px solid #fff;box-shadow:3px 3px 5px #ccc}

/* vcf card */
.mdBlockVcf{background:url(img/block_vcf_bg.png) repeat-y -330px 0}
	.mdBlockVcf .mdBlockSub{background:url(img/block_vcf_bg.png) no-repeat 0 0}
		.mdBlockVcf .mdBlockSubInner{background:url(img/block_vcf_bg.png) no-repeat 100% 100%}
.mdBlockVcf .mdBlockHeader{padding:30px 15px 0}
	.mdBlockVcf .mdBlockHeader h3{font-size:18px;line-height:24px}
.mdBlockVcf .mdBlockBody{min-height:140px;padding:0 15px 25px}
.mdBlockVcf .mdBlockImg{width:90px}
.mdBlockVcf .mdBlockImg img{width:80px;height:100px}
.mdBlockVcf .mdBlockTxt{float:left;width:180px;padding:0}
	.mdBlockVcf .mdBlockTxt p{margin-left:-15px}
	.mdBlockVcf .mdBlockTxt dl{margin:0;padding:0 0 10px}
	.mdBlockVcf .mdBlockTxt dt{font-weight:bold;padding:0 0 3px}
	.mdBlockVcf .mdBlockTxt dd{margin:0;padding:0}

.mdBlockVcf .mdVcfMail{clear:both;margin:0 15px;text-transform:lowercase}


#mdBodyRight .mdBlockVcf{background-image:none;padding:10px 0}
	#mdBodyRight .mdBlockVcf .mdBlockSub{background:url(img/block_vcf_bg_dark.png) repeat-y -330px 0}
		#mdBodyRight .mdBlockVcf .mdBlockSubInner{background:url(img/block_vcf_bg_dark.png) no-repeat 0 0}
			#mdBodyRight .mdBlockVcf .mdBlockSubInner .mdBlockBody{background:url(img/block_vcf_bg_dark.png) no-repeat 100% 100%;padding-bottom:35px}

/* promoted case */
.mdPromotedCase{margin:0 15px 15px;background:none;width:624px;border:3px solid #fff;box-shadow:3px 3px 5px rgba(0,0,0,0.5);}
.mdPromotedCase img{}
.mdPromotedCase .mdTxt{background:rgb(248,151,29);}
.mdPromotedCase a{color:#fff;text-decoration:none}
.mdPromotedCase a:hover{text-decoration:underline}
.mdPromotedCase h2{font-size:21px;line-height:27px;padding:0}
.mdPromotedCase h2 a{display:block;padding:5px 15px}
.mdPromotedCase p{padding:0}
.mdPromotedCase p a{display:block;padding:0 15px 5px}

.mdPromotedCase + .mdTeaserList li:first-child{border-top:0 none;}

/* Notification */
.mdNotification{margin:0 15px 10px;background:#eaeff3;border-radius:7px}
	.mdWidth > .mdNotification{margin:20px 0 -10px 15px}
.mdNotification h3{font-size:18px;line-height:24px;padding:5px 15px}
.mdNotification p{padding:0 15px 15px}

/* Exceptions */
#mdBodyContentSub .mdLanding .mdBlock{margin-bottom:40px}

/* form.css|customers */
form{margin:0;padding:0}
form fieldset{border:0;margin:0;padding:0}
	
.mdFormSearchRepeat{margin:0 15px 20px;background:#eaeff3;border-radius:7px;padding:8px 15px}
.mdFormSearchRepeat legend{display:none}
.mdFormSearchRepeat .mdFormTextWrap,.mdFormSearchRepeat .mdFormSubmitWrap{float:left}
.mdFormSearchRepeat .mdFormTextWrap{background:url(img/globalsearch_bg.png) no-repeat 386px 0;min-height:28px}
	.mdFormSearchRepeat .mdFormTextWrap label{float:left;width:386px;font:normal 18px/24px 'helvetica neue',helvetica,arial,verdana,sans-serif;color:#FF7000}
	.mdFormSearchRepeat .mdFormTextWrap input{float:left;width:167px;margin:0;padding:0;border:0;background:none;height:20px;padding:4px;color:#666}
.mdFormSearchRepeat .mdFormSubmitWrap{width:39px;min-height:28px;background:url(img/globalsearch_bg.png) no-repeat -143px 0}
	.mdFormSearchRepeat .mdFormSubmit{border:0;margin:2px 0 0;padding:0 0 3px;width:37px;height:24px;line-height:26px;background:url('img/gradient_submit.png') repeat-x;color:#fff;text-transform:uppercase;text-align:center;font-weight:bold;cursor:pointer;border-radius: 3px;}
	.mdFormSearchRepeat .mdFormSubmit:hover,.mdFormSearchRepeat .mdFormSubmit:focus{background-position:0 -20px;}

.mdBlockSimpleForm{padding-bottom:10px}
.mdBlockSimpleForm legend{display:none}
    #mdBodyRight .mdBlockSimpleForm p{padding:0 15px}
    #mdBodyRight .mdBlockSimpleForm p+p{padding:20px 15px 0}
.mdBlockSimpleForm .mdFormTextWrap,.mdBlockSimpleForm .mdFormSelectWrap,.mdBlockSimpleForm .mdFormSubmitWrap{padding:5px 15px;min-height:1px;overflow:hidden}
.mdBlockSimpleForm .mdFormSubmitWrap{text-align:right}
	.mdBlockSimpleForm label{font-size:14px;line-height:22px;float:left;width:118px}
	.mdBlockSimpleForm input.mdFormText,.mdBlockSimpleForm select{float:left;width:180px;font-size:14px}
	.mdBlockSimpleForm input.mdFormText{border:0;width:174px;height:16px;padding:3px;background:url(img/block_simpleform_formtext_bg.png) no-repeat 0 0}
	.mdBlockSimpleForm input.mdFormSubmit{display:inline-block;border:1px solid #fff;background:url(img/form_submit_bg.png) repeat-x 0 0;height:22px;color:#fff;font:bold 13px/18px arial,verdana,sans-serif;text-transform:uppercase;padding:0px 8px 0px;cursor:pointer;border-radius:4px}
		.mdBlockSimpleForm input.mdFormSubmit:hover{background-position:0 -22px}

.mdColumn12 .horizontal_sign_up{background: #f3f4f5;border-radius:7px;padding: 10px 0 0 0;margin: 0 10px;position:relative;}
.horizontal_sign_up .mdFormTextWrap,.horizontal_sign_up .mdFormSelectWrap,.horizontal_sign_up .mdBlock .mdFormSubmitWrap{float:left;width:290px;}
.horizontal_sign_up .mdFormTextWrap .mdFormText{width:284px;background-image:url(img/block_simpleform_formtext_lrg_bg.png);}
.horizontal_sign_up .mdFormSelectWrap select{width:290px;}
.horizontal_sign_up .mdFormSelectWrap label{float:none;display:block;}
.horizontal_sign_up .mdFormSubmitWrap{position:absolute;right:0;bottom:10px;}
.horizontal_sign_up .mdFormSubmitWrap .mdFormSubmit{padding: 0 20px}
/* contentslideshow.css|customers */
.mdContentSlideShow ul{margin:0;padding:0}
.mdContentSlideShow li{padding:0;margin:0 0 10px;background:none;width:660px;height:270px;position:relative;}
.mdContentSlideShow .mdImg{margin:0 15px}
.mdContentSlideShow .mdImg img{border:3px solid #fff;box-shadow:3px 3px 5px rgba(0,0,0,0.5);}
.mdContentSlideShow .mdTxt{position:absolute;left:18px;bottom:9px;width:624px;background:rgba(248,151,29,.75);}
.mdContentSlideShow a{color:#fff;text-decoration:none}
.mdContentSlideShow a:hover{text-decoration:underline}
.mdContentSlideShow h2{font-size:21px;line-height:27px;padding:0}
.mdContentSlideShow h2 a{display:block;padding:5px 15px}
.mdContentSlideShow p{padding:0}
.mdContentSlideShow p a{display:block;padding:0 15px 5px}

/* js enabled with prev+next+counter */
.bodyJs .mdContentSlideShow{width:660px;height:300px;overflow:hidden;position:relative;margin-bottom:20px}
.bodyJs .mdContentSlideShow li{float:left;margin:0}

.bodyJs .mdContentSlideShow div[class^='slideCounter']{margin:15px 0 0;text-align:center}
.bodyJs .mdContentSlideShow div[class^='slideCounter'] span{display:inline-block;width:8px;height:8px;overflow:hidden;text-indent:-9999px;background:url(img/slideshow_indicator.png) no-repeat 0 0;margin:0 3px 0 4px;cursor:pointer}
	.bodyJs .mdContentSlideShow div[class^='slideCounter'] span.current{background-position:-8px 0}
.bodyJs .mdContentSlideShow div[class^='slideShowPrev'],.bodyJs .mdContentSlideShow div[class^='slideShowNext']{position:absolute;bottom:0;height:23px;font-size:14px;line-height:23px;background-image:url(img/carousel_arrows.png);background-repeat:no-repeat;text-decoration:underline;color:#ff7000;cursor:pointer}
.bodyJs .mdContentSlideShow div[class^='slideShowPrev']{left:15px;padding-left:30px;background-position:0 0}
	.bodyJs .mdContentSlideShow div[class^='slideShowPrev']:hover{background-position:0 -23px;text-decoration:none;color:#bbc4ca}
.bodyJs .mdContentSlideShow div[class^='slideShowNext']{right:15px;padding-right:30px;background-position:100% -46px}
	.bodyJs .mdContentSlideShow div[class^='slideShowNext']:hover{background-position:100% -69px;text-decoration:none;color:#bbc4ca}
/* shelltype0-c-6.css|customers */
/* SHELL TYPE 0-c-6 */
/*#######################*/
.mdSt0-c-6 #mdBodyMain {margin-right: -330px}
.mdSt0-c-6 #mdBodyMainSub {margin-right: 330px}
.mdSt0-c-6 #mdBodyRight {width: 330px}

/* heading.css|customers */
h1{margin:0;padding:0 15px 10px;font:400 28px/34px "helvetica neue",helvetica,arial,verdana,sans-serif;color:#ff7000}
h2{margin:0;padding:0 15px 15px;font:400 18px/24px "helvetica neue",helvetica,arial,verdana,sans-serif;color:#ff7000}
	.mdLanding h2{font:400 28px/34px "helvetica neue",helvetica,arial,verdana,sans-serif}
h3{margin:0;padding:0 15px 15px;font:400 22px/28px "helvetica neue",helvetica,arial,verdana,sans-serif;color:#ff7000}
h4{margin:0;padding:0 15px 15px;font:400 18px/24px "helvetica neue",helvetica,arial,verdana,sans-serif;color:#ff7000}
/* link.css|customers */
a{color:#ff7000}
a:hover,a:focus{text-decoration:none}

p.linkmore{margin:4px 0}
p.linkmore a{display:inline-block;padding-left:12px;background:url(img/list_item_arrow_red.png) no-repeat 0 7px}
/* paragraph.css|customers */
p{margin:0;padding:0 15px 20px}

.mdArticle p{color:#000}

p.mdArticleTeaser,p.mdProductTeaser{font:normal 18px/24px "helvetica neue",helvetica,arial,verdana,sans-serif;color:#767676}

p.mdPhotoCredit{padding:0 15px;font-size:12px}
p.mdPhotoCredit a{text-decoration:none;color:#bbc4ca}
p.mdPhotoCredit a:hover{text-decoration:underline}
/* column_layout.css|customers */
/* COLUMNS LAYOUT (standard) */
/*#######################*/
.mdColumn1 {width: 55px}
.mdColumn2 {width: 110px}
.mdColumn3 {width: 165px}
.mdColumn4 {width: 220px}
.mdColumn5 {width: 275px}
.mdColumn6 {width: 330px}
.mdColumn7 {width: 385px}
.mdColumn8 {width: 440px}
.mdColumn9 {width: 495px}
.mdColumn10 {width: 550px}
.mdColumn11 {width: 605px}
.mdColumn12 {width: 660px}
.mdColumn13 {width: 715px}
.mdColumn14 {width: 770px}
.mdColumn15 {width: 825px}
.mdColumn16 {width: 880px}
.mdColumn17 {width: 935px}
.mdColumn18 {width: 990px}
/* hr.css|customers */
hr.mdArticleSplit,hr.mdProductSplit{color:#fff;background:#fff;border:0;margin:0;padding:0;clear:both}
